Bug 1574598 - [RFE] make available tags defined on the azure side on azure objects to cloudforms for reports
Summary: [RFE] make available tags defined on the azure side on azure objects to cloud...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 5.9.2
Assignee: Bronagh Sorota
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard:
Depends On:
Blocks: 1574615
TreeView+ depends on / blocked
 
Reported: 2018-05-03 15:56 UTC by Nandini Chandra
Modified: 2018-05-09 13:14 UTC (History)
6 users (show)

Fixed In Version: 5.9.2.4
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1574615 (view as bug list)
Environment:
Last Closed: 2018-05-09 13:14:44 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1568807 None None None Never

Internal Links: 1568807

Description Nandini Chandra 2018-05-03 15:56:08 UTC
Description of problem:
-----------------------
Azure  tags have been made available for both reports(generic) and chargeback reports. See https://bugzilla.redhat.com/show_bug.cgi?id=1568807

I'm reporting this BZ so that verification can be done for reports.
Additionally, any new test cases could be added by QE and the test_qe_coverage flag could be set accordingly.


Version-Release number of selected component (if applicable):
--------------------------
59


How reproducible:
-----------------


Steps to Reproduce:
-------------------
1.
2.
3.

Actual results:
---------------

Expected results:
-----------------

Additional info:
----------------

Comment 4 Niyaz Akhtar Ansari 2018-05-04 15:57:38 UTC
Verified in Version 5.9.2.4.


Note You need to log in before you can comment on or make changes to this bug.